[project]
name = "20251108-mttu-docs"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "mkdocs>=1.6.1",
    "mkdocs-git-revision-date-localized-plugin>=1.5.0",
    "mkdocs-material>=9.6.23",
    "mkdocs-rss-plugin>=1.17.7",
]

[dependency-groups]
dev = [
    "watchfiles>=1.1.1",
]
